<resources>
    <string name="app_name">CVRental</string>
    <string name="car">&#xf1b9;</string>
    <string name="credit">&#xf09d;</string>
    <!--<string name="title_activity_home">HomeActivity</string>-->

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>
    <string name="title_activity_rental_list">RentalList</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
